{
  "livePreview": true,
  "strictLineBreaks": false,
  "showLineNumber": false,
  "showIndentGuide": true,
  "readableLineLength": true,
  "promptDelete": false,
  "alwaysUpdateLinks": true,
  "showInlineTitle": false,
  "newLinkFormat": "relative"
}